opt: relicense to GPLv2+ (from GPLv3+)